/* -----------------------------------------------------------------------

Uniting People International: CSS for Images on About, Supporters, Teams etc.....

author: Tarquin Rees
agency: www.okapicreative.com
mail: hello@okapicreative.com
version: 4.1
date: May 2009



Main Layout for Profile Pages
------------------------------------------------------------------------------------- */	

div#profile {
  
  	width: 540px;
  	height: 150px;
  	padding: 10px;
  	border: 1px solid #e3e2e2;
  	background-color: #f8f8f8;
  	}

div#prof_data {
  	
  	margin: 0px 30px 0px 10px;
  	padding: 5px;
  	width: 170px;
  	border: 1px solid #e3e2e2;
  	background-color: #fcfafa;
  	}
  	
 div#prof_edit {
  	
  	margin: 20px 0px 0px 30px;
  	} 	
  	
#sidebar div#prof_data ul {
	
	margin: 10px 40px 10px 25px;
	padding: 0;
	list-style-type: none;
	font-family: verdana, geneva, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #666;
	background-color: #fcfafa;
	font-weight: normal;
 	}
 			
#sidebar div#prof_data ul li {

	border: none;
 	}
 			
#sidebar div#prof_data ul li a {
 
 	padding: 0;
	color: #7d7d7e;
	line-height: 18px;
	background-color: #fcfafa;
 	}

#sidebar div#prof_data ul li a:hover {

 	color: #690;
 	}



/* Main Images
------------------------------------------------------------------------------------- */	

img.mainprof {
	
	margin: 6px 40px 10px 20px;
	width: 125px;
	height: 134px;
	padding: 3px;
	border: 1px solid #e3e2e2;
	float: left;
	}



/*  Main Layout for Full Page Profile Image Displays - ABOUT/SUPPORTERS/MEMBERS etc....
------------------------------------------------------------------------------------- */	

div.memb_pics {
  
  	margin: 5px;
 	height: auto;
  	width: auto;
  	float: left;
  	text-align: center;
  	}

div.memb_pics img {
  
  	display: inline;
  	margin: 3px;
  	border: 1px solid #999;
  	}
  
div.memb_pics a:hover img {border: 1px solid #333;}

div.desc {
  
  	text-align: center;
  	font-weight: normal;
  	font-size: 10px;
  	color: #999;
  	width: 120px;
  	margin: 2px;
  	}

div.clear {

	margin: 20px 0px 30px 0px;
	border: 1px solid #ccc;
	clear: left;
	}

.adteam {
	
	padding-top: 30px;
	height: 850px;
	clear: left;
	}





























